# StepAP214_AppliedPersonAndOrganizationAssignment.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_StepAP214_AppliedPersonAndOrganizationAssignment.hxx>`
`#include <Handle_StepAP214_HArray1OfPersonAndOrganizationItem.hxx>`
`#include <StepBasic_PersonAndOrganizationAssignment.hxx>`
`#include <Handle_StepBasic_PersonAndOrganization.hxx>`
`#include <Handle_StepBasic_PersonAndOrganizationRole.hxx>`
`#include <Standard_Integer.hxx>`